After i have updated teamspeak, i have recieved this message when i entered my friends server, can you guys send me the old version of ts3?